## pkgsync 1.3

=== debian/changelog ===
pkgsync (1.3) unstable; urgency=low

  * Support glob patterns in lists.

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 18 May 2004 21:47:57 +0200

pkgsync (1.2) unstable; urgency=low

  * Added cfengine2 to Suggests: line. (Closes: #242263)
  * pkgsync no longer fails when a package list is empty. (Closes: #248978)

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 14 May 2004 13:25:31 +0200

pkgsync (1.1) unstable; urgency=low

  * Bump to a version number without a Debian revision number, as pkgsync is a
    native Debian package.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 14 Mar 2004 16:00:14 +0100

pkgsync (1.0-5) unstable; urgency=low

  * Initial upload to Debian. (Closes: #236496)
  * Added README.Debian file.
  * Added manpage.
  * Changed maintainer address to my @debian.org address.
  * Fixed a bashism ("function" for defining shell functions); dash should now
    run pkgsync properly.
  * Added "Suggests: cfengine | rdist" line.
  * Added a reference to the README.Debian file in the error message that is
    output if /etc/pkgsync is empty.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 14 Mar 2004 15:13:23 +0100

pkgsync (1.0-4) unstable; urgency=low

  * Set explicit paths everywhere in the script.
  * Add /usr/bin and /bin to PATH in nightly-pkgsync.
  * Remove /etc/cron.d/pkgsync in postinst.

 -- Steinar H. Gunderson <sgunderson@bigfoot.com>  Sat,  6 Mar 2004 11:30:45 +0100

pkgsync (1.0-3) unstable; urgency=low

  * Set PATH in nightly-pkgsync.
  * Remove packages before adding new ones, in case we're a bit low on space.

 -- Steinar H. Gunderson <sgunderson@bigfoot.com>  Fri,  5 Mar 2004 13:57:56 +0100

pkgsync (1.0-2) unstable; urgency=low

  * Changed from a cron.d fragment to using cron.daily.
  * pkgsync.log is now not removed after running pkgsync, it is simply
    overwritten every night.

 -- Steinar H. Gunderson <sgunderson@bigfoot.com>  Thu,  4 Mar 2004 16:22:49 +0100

pkgsync (1.0-1) unstable; urgency=low

  * Initial release.

 -- Steinar H. Gunderson <sgunderson@bigfoot.com>  Wed,  3 Mar 2004 22:40:46 +0100
