=== debian/control ===
Source: pkgsync
Section: admin
Priority: optional
Maintainer: Steinar H. Gunderson <sesse@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1

Package: pkgsync
Architecture: all
Depends: aptitude
Suggests: cfengine2 | cfengine | rdist
Description: automated package list synchronization
 pkgsync is a tool for keeping multiple machines reasonably similar and
 clean. Packages can either be in a `must be installed', `may be
 installed' or `must not be installed' list (which is presumed to be
 distributed separately using a tool such as rdist or cfengine). pkgsync
 will take care of meeting the demands put down in the lists, and then
 removing everything that is not in the `must' or `may' list and is not
 necessary for their operations (as determined by aptitude).
