=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.


build:
clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-arch:
binary-indep:
	dh_testdir
	dh_testroot
	dh_install pkgsync /usr/sbin/
	dh_install nightly-pkgsync /etc/cron.daily/
	dh_installchangelogs
	dh_installdocs
	dh_installman
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary
