## pkgsync 1.5

=== debian/changelog ===
pkgsync (1.5) unstable; urgency=low

  * Don't compress README.Debian file, as the default error message doesn't
    mention a .gz prefix. (Closes: #323891)
  * Include example files. (Closes: #332438)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 10 Oct 2005 18:18:57 +0200

pkgsync (1.4) unstable; urgency=low

  * The Debconf 5 edition :-)
  * Run "apt-get update" instead of "aptitude update ; dselect update".
  * Support for debtags; see the README.Debian file for more information.
  * Updated README.Debian with information on signed apt archives.
  * Updated Standards-version to 3.6.2, no changed needed.

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 15 Jul 2005 14:19:11 +0200
