=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Steinar H. Gunderson <sesse@debian.org>
 Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: pkgsync
 Architecture: all
 Depends: aptitude
-Suggests: cfengine2 | cfengine | rdist
+Suggests: cfengine2 | cfengine | rdist, tagcoll
 Description: automated package list synchronization
  pkgsync is a tool for keeping multiple machines reasonably similar and
  clean. Packages can either be in a `must be installed', `may be
