## pkgsync 1.14

=== debian/changelog ===
pkgsync (1.14) unstable; urgency=low

  * Ship (empty) /etc/pkgsync directory.
  * Update version number in binary.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun,  9 Jul 2006 13:55:53 +0200

pkgsync (1.13) unstable; urgency=low

  * Make Build-depends-indep on debhelper into an ordinary build-depends, as
    we use it in non-indep targets.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 15 Jun 2006 21:50:28 +0200

pkgsync (1.12) unstable; urgency=low

  * Upload to unstable instead of experimental (1.11 was supposed to, but
    I forgot).
  * Mention the documentation in --help.
  * Update the man page with the new options.

 -- Steinar H. Gunderson <sesse@debian.org>  Wed,  8 Mar 2006 17:13:07 +0100

pkgsync (1.11) experimental; urgency=low

  * Use getopt to take command line arguments:
    * Add run-time help (--help).
    * Add a simulation mode (--simulate). (Closes: #298459)
    * Add a flag to make removing optional (--keep-unused). (Closes: #240319)
    * Document the command line options in README.Debian.
  * Give -q to aptitude, to suppress the progress indicator. (Closes: #240882)
  * Version our dependency on aptitude, to make sure we have one that supports
    -q and -o.

 -- Steinar H. Gunderson <sesse@debian.org>  Wed,  8 Mar 2006 16:22:28 +0100

pkgsync (1.10) experimental; urgency=low

  * Don't use COLUMNS=5000 anymore; it's redundant with newer dpkg.
  * Update a few comments in the script.
  * Documentation overhaul -- update with information about the new workings,
    old quirks that are no more, and new quirks that replace old quirks.
    * Document example cfengine setup.
  * Remove more explicit path usage.
  * Upgrade to debhelper compatibility level 5 (no changes needed).
    * Update versioned Build-Depends accordingly.
  * Use sort -u after reading all the package lists; duplicates could give
    odd effects with the filtering.
  * Added a GPL and copyright notice to the script itself.

 -- Steinar H. Gunderson <sesse@debian.org>  Mon,  6 Mar 2006 16:35:30 +0100

pkgsync (1.9) experimental; urgency=low

  * Run everything in one large aptitude invocation instead of multiple small
    ones. This should make pkgsync more consistent across runs in corner cases
    (no flip-flapping if something is in both musthave and maynothave, for
    instance), as well as open the opportunity for much easier simulation.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun,  5 Mar 2006 16:47:27 +0100

pkgsync (1.8) unstable; urgency=low

  * In some points, add musthave and mayhave into a combined list without
    duplicates. This makes it possible to have a package both in musthave
    and mayhave (for instance, a kernel package both as linux-image-whatever
    in musthave and as meta:current-kernel in mayhave :-) ) without total
    blowup due to how filter() works.

 -- Steinar H. Gunderson <sesse@debian.org>  Fri,  3 Mar 2006 18:07:20 +0100

pkgsync (1.7) unstable; urgency=low

  * Add a special package "meta:current-kernel", which matches kernel packages
    for the currently used kernel.
    * Mention it in the documentation.
  * Moved the debtags documentation down into its own section.

 -- Steinar H. Gunderson <sesse@debian.org>  Fri,  3 Mar 2006 17:18:30 +0100

pkgsync (1.6) unstable; urgency=low

  * Have the cron script check that /usr/sbin/pkgsync exists before trying
    to run it; patch from Reinhard Tartler. (Closes: #351280)
  * Don't use absolute paths everywhere in the cron script, as we already
    set the path explicitly, nobody else does it and it really doesn't serve
    any good use.

 -- Steinar H. Gunderson <sesse@debian.org>  Fri,  3 Feb 2006 23:26:43 +0100
