=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Steinar H. Gunderson <sesse@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0)
+Build-Depends: debhelper (>> 5.0.0)
 Standards-Version: 3.6.2
 
 Package: pkgsync
 Architecture: all
-Depends: aptitude
+Depends: aptitude (>= 0.3.5.1)
 Suggests: cfengine2 | cfengine | rdist, tagcoll
 Description: automated package list synchronization
  pkgsync is a tool for keeping multiple machines reasonably similar and
