## pkgsync 1.16

=== debian/changelog ===
pkgsync (1.16) unstable; urgency=low

  * Add "set -o noglob" to make sure wildcard patterns aren't attempted
    globbed. This is a bashism, so change the shebang to #! /bin/bash.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 27 Aug 2006 20:26:11 +0200

pkgsync (1.15) unstable; urgency=low

  * Support aptitude's globbing over dpkg's globbing. Unfortunately, this is
    not backwards-compatible, so we'll have to invent a new flag; after etch,
    this will probably become the default.
  * Update the man page and the --help output to know the new options.
  * Bump to Standards-version 3.7.2 (no changes needed).

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 24 Aug 2006 19:49:40 +0200
