## pkgsync 1.17

=== debian/changelog ===
pkgsync (1.17) unstable; urgency=low

  * Switch to aptitude globbing by default.
    * Add NEWS.Debian file describing the change.

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 17 Apr 2007 13:34:18 +0200
