## pkgsync 1.21

=== debian/changelog ===
pkgsync (1.21) unstable; urgency=low

  * Use aptitude update instead of apt-get update. 

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 20 Nov 2007 23:21:44 +0100

pkgsync (1.20) unstable; urgency=high

  * Remove a few extra quotes from the aptitude options.

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 20 Nov 2007 01:12:22 +0100

pkgsync (1.19) unstable; urgency=high

  * Instead of doing "yes n |" in nightly-pkgsync, which seems to confuse
    newer aptitude, give proper dpkg options to do sane things with conffiles.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 17 Nov 2007 15:56:52 +0100

pkgsync (1.18) unstable; urgency=low

  * Update the manual page with the fact that --aptitude-glob is default.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 23 Sep 2007 16:33:14 +0200
