=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Steinar H. Gunderson <sesse@debian.org>
 Build-Depends: debhelper (>> 5.0.0)
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: pkgsync
 Architecture: all
