## pkgsync 1.22

=== debian/changelog ===
pkgsync (1.22) unstable; urgency=high

  * Deal with changes introduced in aptitude 0.6.1.4-1: Add '?upgradable'
    first of all at dist-upgrade line, so all packages are upgraded,
    not just the one explicitly mentioned in mayhave/musthave/maynothave.
    * Update aptitude dependency to 0.6.1.4-1, sine it's not immediately
      clear when '?upgradable' was implemented.
  * Use full-upgrade instead of dist-upgrade.
  * Upgrade to Standards-Version 3.8.4 (no changes needed).
  * Upgrade to debhelper compat level 7. Update debhelper Build-Depends;
    no other changes needed.
  * Add ${misc:Depends} to Depends line, to keep lintian happy.
  * Remove empty prerm fragment.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 20 Mar 2010 11:03:43 +0100
