## pkgsync 1.23

=== debian/changelog ===
pkgsync (1.23) unstable; urgency=low

  * Properly anchor the kernel version regex when using aptitude globbing;
    patch from Tollef Fog Heen. (Closes: #731241)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 04 Dec 2013 00:29:33 +0100
