=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Steinar H. Gunderson <sesse@debian.org>
-Build-Depends: debhelper (>> 5.0.0)
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>> 7.0.0)
+Standards-Version: 3.8.4
 
 Package: pkgsync
 Architecture: all
-Depends: aptitude (>= 0.3.5.1)
+Depends: aptitude (>= 0.6.1.4-1), ${misc:Depends}
 Suggests: cfengine2 | cfengine | rdist, tagcoll
 Description: automated package list synchronization
  pkgsync is a tool for keeping multiple machines reasonably similar and
