=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_installman
-	dh_compress
+	dh_compress -XREADME.Debian
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
