## pkgsync 1.25

=== debian/changelog ===
pkgsync (1.25) unstable; urgency=medium

  * When listing installed packages, filter out everything after the colon,
    so that we do not get commandlines that try to (e.g.) install libfoo and
    set libfoo:amd64 to manually installed at the same time, causing
    flip-flopping between runs.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 18 Jul 2015 12:32:23 +0200

pkgsync (1.24) unstable; urgency=medium

  * Remove trailing whitespace from packages, fixing warnings like
    “Couldn't find package ""” from aptitude.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 07 Jun 2015 21:56:09 +0200
