## pkgsync 1.26

=== debian/changelog ===
pkgsync (1.26) unstable; urgency=medium

  * Remove the deprecated support for dpkg-style globbing (and thus also the
    --dpkg-glob and --aptitude-glob flags).
  * Better multiarch handling. In particular, pkgsync should now handle the
    case where you have an unused package (e.g. foo:arch) from a non-default
    architecture; previously, it would try to mark just “foo” as manual,
    whereas it should have used the full name, “foo:arch”. The handling probably
    still is not perfect, but it should be better.
  * Upgrade to Standards-Version 3.9.8 (no changes needed).

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 13 Jun 2016 11:06:54 +0100
