=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Steinar H. Gunderson <sesse@debian.org>
 Build-Depends: debhelper (>> 7.0.0)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.8
 
 Package: pkgsync
 Architecture: all
