## pkgsync 1.27

=== debian/changelog ===
pkgsync (1.27) unstable; urgency=high

  * Fix an issue where aptitude update would not get run.
  * Update to debhelper 9.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 05 Jan 2019 10:42:30 +0100
