=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Steinar H. Gunderson <sesse@debian.org>
-Build-Depends: debhelper (>> 7.0.0)
+Build-Depends: debhelper (>> 9.0.0)
 Standards-Version: 3.9.8
 
 Package: pkgsync
