## pkgsync 1.28

=== debian/changelog ===
pkgsync (1.28) unstable; urgency=medium

  * Add empty build-{indep,arch} targets (Closes: #998944)
  * Update to debhelper 10 (no changes needed).

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 12 Nov 2021 20:06:24 +0100
