=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 
 build:
+build-arch:
+build-indep:
 clean:
 	dh_testdir
 	dh_testroot
@@ -24,4 +26,4 @@
 	dh_builddeb
 
 binary: binary-indep
-.PHONY: build clean binary-indep binary-arch binary
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
