## pkgsync 1.28+nmu1

=== debian/changelog ===
pkgsync (1.28+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format (Closes: #1007432).

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 10:00:28 +0100
