## pkgsync 1.28+nmu1build1

=== debian/changelog ===
pkgsync (1.28+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 21:29:59 +0000
